Subject: Gear for Jet lathe

From: [email-masked] (Russ Kepler)
Date: Fri, 2 Jul 1993 00:22:52 GMT

A gunsmith friend of mine needs a gear for his lathe.  The lathe (a
Jet) seems to be a Model 1240Y, the gear is part number 10-0438.  It's
the screw feed takeoff for the apron, and is a bronze 24 tooth worm
gear.

In case someone can lookup random gears it's about 1.925" diameter
with a .550" keyed shaft  and is .4" thick - anything close to that is
likely to work.  I'd appreciate pointers - the parts supplier he's
contacted is calling Taiwan tonight to see if they have something
semi-suitable.

-- 
Russ Kepler, posting from home  [email-masked],[email-masked]
"Sale of this posting without attached front cover may be unauthorized"